Page MenuHomePhabricator

BUG: Bad page map in process hhvm
Closed, ResolvedPublic

Description

Error

Request ID: AWasmi7COf1_EDXpbf4w

message
[2536256.184535] BUG: Bad page map in process hhvm  pte:710ba7845 pmd:270c71067
trace
n/a

Impact

Unknown

Notes

4 occurrences in the past 15 minutes, 8 in the past 1 hour.

Event Timeline

mmodell created this task.Oct 25 2018, 7:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2018, 7:11 PM

Mentioned in SAL (#wikimedia-operations) [2018-10-25T19:47:02Z] <mutante> mw1272 - depooled, restarting hhvm (T207983)

Mentioned in SAL (#wikimedia-operations) [2018-10-25T19:51:10Z] <mutante> mw1272 - rebooting (a stop job is running for HHVM PH/Hack runtime) (T207983)

Mentioned in SAL (#wikimedia-operations) [2018-10-25T19:54:22Z] <mutante> mw1272 - repooled (T207983)

Krinkle closed this task as Resolved.Oct 26 2018, 10:26 PM
Krinkle assigned this task to Dzahn.
Krinkle added a subscriber: Krinkle.

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:08 PM